<?xml version="1.0" encoding="UTF-8"?>
<list>
	<item id="16100" name="洗練されたグリーン スケルトン サークレット">
		<for />
	</item>
	<item id="16101" name="洗練されたブラウン スケルトン サークレット">
		<for />
	</item>
	<item id="16102" name="洗練されたシャーク キャップ">
		<for />
	</item>
	<item id="16103" name="洗練されたゴールデン ホルン キャップ">
		<for />
	</item>
	<item id="16104" name="洗練されたシルバー ホルン キャップ">
		<for />
	</item>
	<item id="16105" name="洗練されたペンギン キャップ">
		<for />
	</item>
	<item id="16106" name="洗練されたブラウン ターバン">
		<for />
	</item>
	<item id="16107" name="洗練されたイエロー ターバン">
		<for />
	</item>
	<item id="16108" name="洗練されたタートル キャップ">
		<for />
	</item>
	<item id="16109" name="洗練されたカウ キャップ">
		<for />
	</item>
	<item id="16168" name="対人用エレギア ブレスト プレート">
		<for>
			<add order="0x10" stat="pDef" val="272" />
			<enchant order="0x0C" stat="pDef" val="0" />
		</for>
	</item>
	<item id="16169" name="対人用エレギア レザー ブレスト プレート">
		<for>
			<add order="0x10" stat="pDef" val="204" />
			<enchant order="0x0C" stat="pDef" val="0" />
		</for>
	</item>
	<item id="16170" name="対人用エレギア チューニック">
		<for>
			<add order="0x10" stat="pDef" val="136" />
			<add order="0x40" stat="maxMp" val="661" />
			<enchant order="0x0C" stat="pDef" val="0" />
		</for>
	</item>
	<item id="16171" name="対人用バーペス ブレスト プレート">
		<for>
			<add order="0x10" stat="pDef" val="263" />
			<enchant order="0x0C" stat="pDef" val="0" />
		</for>
	</item>
	<item id="16172" name="対人用バーペス レザー ブレスト プレート">
		<for>
			<add order="0x10" stat="pDef" val="197" />
			<enchant order="0x0C" stat="pDef" val="0" />
		</for>
	</item>
	<item id="16173" name="対人用バーペス チューニック">
		<for>
			<add order="0x10" stat="pDef" val="132" />
			<add order="0x40" stat="maxMp" val="649" />
			<enchant order="0x0C" stat="pDef" val="0" />
		</for>
	</item>
	<item id="16174" name="対人用デスティノ ブレストプレート">
		<for>
			<add order="0x10" stat="pDef" val="238" />
			<enchant order="0x0C" stat="pDef" val="0" />
		</for>
	</item>
	<item id="16175" name="対人用デスティノ レザー ブレスト プレート">
		<for>
			<add order="0x10" stat="pDef" val="178" />
			<enchant order="0x0C" stat="pDef" val="0" />
		</for>
	</item>
	<item id="16176" name="対人用デスティノ チューニック">
		<for>
			<add order="0x10" stat="pDef" val="119" />
			<add order="0x40" stat="maxMp" val="614" />
			<enchant order="0x0C" stat="pDef" val="0" />
		</for>
	</item>
</list>